Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:52:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Fuzzy Tree                    Hello           10:43 AM, 22nd Feb                   Bot                   أهلا مرة أخرى!           10:43 AM, 22nd Feb                     Fuzzy Tree                    what about my order           10:43 AM, 22nd Feb                     Fuzzy Tree                    not deliver yet           10:43 AM, 22nd Feb                     Fuzzy Tree                    i want to collect from any branch please           10:44 AM, 22nd Feb                     Fuzzy Tree                    roday urgent           10:44 AM, 22nd Feb                     Fuzzy Tree                    today           10:44 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:44 AM, 22nd Feb                     Fuzzy Tree                    No need delivery           10:44 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:44 AM, 22nd Feb                     Fuzzy Tree                    check any available branch           10:44 AM, 22nd Feb                     Fuzzy Tree                    to collect           10:44 AM, 22nd Feb                     Fuzzy Tree                    9635562470           10:45 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:45 AM, 22nd Feb                     Fuzzy Tree                    Ok           10:45 AM, 22nd Feb                   Saeedurrahman                   sorry we can not change your delivery method           10:46 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:46 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           10:46 AM, 22nd Feb                     Fuzzy Tree                    Ok           10:46 AM, 22nd Feb                     Fuzzy Tree                    No delivery for today           10:47 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           10:52 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137812